
Redmine - Defect #18464

Use of PRE tag in Issue description results in wrapped text with latest Google Chrome, Redmine

2.6.0

2014-11-27 07:15 - Deoren Moor

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.6.1   

Resolution: Fixed Affected version: 2.6.0

Description

As mentioned on PRE tags wrap with latest Google Chrome, Redmine 2.6.0 (W... it appears the patch intended to fix #12580 is

wrapping the contents of pre tags when used in the description for issues. Posting the same content within pre tags as a follow-up

note on the same issue preserves white-space as intended.

Related issues:

Related to Redmine - Defect #12580: long hyperlinks inserted in task descript... Closed

Associated revisions

Revision 13659 - 2014-11-28 08:32 - Jean-Philippe Lang

Use of PRE tag in issue description results in wrapped text (#18464).

Revision 13799 - 2014-12-26 11:41 - Jean-Philippe Lang

Merged r13659 (#18464).

History

#1 - 2014-11-27 08:44 - Toshi MARUYAMA

- Target version set to 2.6.1

#2 - 2014-11-28 08:32 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

This is fixed by r13659, thanks for reporting this.

#3 - 2014-11-28 09:47 - Deoren Moor

Jean-Philippe Lang wrote:

This is fixed by r13659, thanks for reporting this.

 Welcome, and thank you for an awesome tool!

#4 - 2014-12-26 11:42 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#5 - 2016-05-08 04:39 - Go MAEDA

- Related to Defect #12580: long hyperlinks inserted in task description breaks right frame boundary added
